modComputing = {
	modname = core.get_current_modname(),
	modpath = core.get_modpath(core.get_current_modname()),
}

dofile(modComputing.modpath.."/translate.lua")
dofile(modComputing.modpath.."/api.lua")
dofile(modComputing.modpath.."/functions.lua")
dofile(modComputing.modpath.."/item_smartphone.lua")

modComputing.add_test_apps()  --only work if debug activate

core.log('action',"[MOD] "..modComputing.modname.." loaded!")
